.Style1{font-family: 'Arial',sans-serif;
font-size: 17px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style2{font-family: 'Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
word-wrap: break-word;}
.Style3{font-family: 'Arial',sans-serif;
font-size: 28px; 
font-weight:700; 
word-wrap: break-word;}
.Style4{font-family: 'Arial',sans-serif;
font-size: 16px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style5{font-family: 'HelveticaNeue-Bold','Helvetica Neue','Arial',sans-serif;
font-size: 20px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style6{font-family: 'ArialMT','Arial',sans-serif;
font-size: 20px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style7{font-family: 'ArialMT','Arial',sans-serif;
font-size: 20px; 
font-weight:700; 
margin:0;
color: #E37810;
word-wrap: break-word;}
.linkStyle_8{font-family: 'HelveticaNeue-Bold','Helvetica Neue','Arial',sans-serif;
font-size: 16px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
a.linkStyle_8:visited{color:#929292; text-decoration:underline;}
a.linkStyle_8:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_11{font-family: 'HelveticaNeue-Bold','Helvetica Neue','Arial',sans-serif;
font-size: 16px; 
font-weight:700; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#929292#FF2600*/
word-wrap: break-word;}
a.linkStyle_11:visited{color:#929292; text-decoration:underline;}
a.linkStyle_11:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_14{font-family: 'Palatino-Bold','Palatino','Times New Roman',serif;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #0433FF;
word-wrap: break-word;}
a.linkStyle_14:visited{color:#929292; text-decoration:underline;}
a.linkStyle_14:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_17{font-family: 'Palatino-Bold','Palatino','Times New Roman',serif;
font-size: 14px; 
font-weight:700; 
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_17:visited{color:#929292; text-decoration:underline;}
a.linkStyle_17:hover{color:#FF2600; text-decoration:underline;}
.Style20{font-family: 'Palatino-Bold','Palatino','Times New Roman',serif;
font-size: 14px; 
font-weight:700; 
color: #000000;
word-wrap: break-word;}
.Style21{font-family: 'Georgia',serif;
font-size: 14px; 
font-weight: 400;
color: #161A96;
word-wrap: break-word;}
.Style22{font-family: 'Palatino-Roman','Palatino','Times New Roman',serif;
font-size: 14px; 
margin:0;
word-wrap: break-word;}
.Style23{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style24{font-family: 'Palatino-Bold','Palatino','Times New Roman',serif;
font-size: 14px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style25{font-family: 'HelveticaNeue-Bold','Helvetica Neue','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.linkStyle_26{font-family: 'Palatino-Roman','Palatino','Times New Roman',serif;
font-size: 14px; 
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_26:visited{color:#929292; text-decoration:underline;}
a.linkStyle_26:hover{color:#FF2600; text-decoration:underline;}
.Style29{font-family: 'Palatino-Roman','Palatino','Times New Roman',serif;
font-size: 14px; 
word-wrap: break-word;}
.Style30{font-family: 'HelveticaNeue','Helvetica Neue','Arial',sans-serif;
font-size: 18px; 
margin:0;
word-wrap: break-word;}
.linkStyle_31{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
word-wrap: break-word;}
a.linkStyle_31:visited{color:#929292; text-decoration:underline;}
a.linkStyle_31:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_34{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#929292#FF2600*/
word-wrap: break-word;}
a.linkStyle_34:visited{color:#929292; text-decoration:underline;}
a.linkStyle_34:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_37{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_37:visited{color:#929292; text-decoration:underline;}
a.linkStyle_37:hover{color:#FF2600; text-decoration:underline;}
a.Style30:visited{color:#929292; text-decoration:underline;}
a.Style30:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_42{font-family: 'HelveticaNeue','Helvetica Neue','Arial',sans-serif;
font-size: 18px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#929292#FF2600*/
word-wrap: break-word;}
a.linkStyle_42:visited{color:#929292; text-decoration:underline;}
a.linkStyle_42:hover{color:#FF2600; text-decoration:underline;}
.Style45{font-family: 'HelveticaNeue','Helvetica Neue','Arial',sans-serif;
font-size: 18px; 
font-style: italic;
word-wrap: break-word;}
.Style46{font-family: 'HelveticaNeue','Helvetica Neue','Arial',sans-serif;
font-size: 18px; 
word-wrap: break-word;}
.Style47{font-family: 'HelveticaNeue','Helvetica Neue','Arial',sans-serif;
font-size: 18px; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style48{font-family: 'HelveticaNeue','Helvetica Neue','Arial',sans-serif;
font-size: 18px; 
font-style: normal;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}

/*
playback timings (ms):
  captures_list: 133.114
  exclusion.robots: 0.218
  exclusion.robots.policy: 0.205
  RedisCDXSource: 2.259
  esindex: 0.013
  LoadShardBlock: 103.054 (3)
  PetaboxLoader3.datanode: 94.391 (4)
  CDXLines.iter: 23.355 (3)
  load_resource: 72.99
  PetaboxLoader3.resolve: 24.903
*/